// creator  : weidu.exe (version 23100)
// argument : TICK.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TICK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18864 /* ~At any rate, I think it is time that you are leaving.  A good day and good business to you, my <LADYLORD>.~ */
  IF ~~ THEN REPLY #18865 /* ~Indifference killed those fools from the circus.  I treat them in death as they were to me in life.  A gnome gets no respect... I just wanted people to look up... to me.  All that I have done...~ */ GOTO 1
  IF ~~ THEN REPLY #18866 /* ~The Corthalas have always had a talent for magic.  Many dangerous sorcerers in the line... a bad thing in Athkatla.  Not Master Corthala himself, of course.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18867 /* ~You don't understand, do you?  You take my life, but worse, you take my dignity.  I just wanted... I wanted to be the king instead of... instead of...~ */
  IF ~~ THEN REPLY #18868 /* ~You don't know... denied respect my entire life.  A clown, a fool... it does not matter... I die as I... as I...~ */ GOTO 2
  IF ~~ THEN REPLY #18869 /* ~It is good to see you again, my <LADYLORD>.  Was there something that you wished?~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #18870 /* ~Yes.  I have a letter here regarding Valygar's taxes.  It says here that Valygar owns some land outside the city.  Do you know anything about that?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 4.0 1.1
  SAY #18871 /* ~Yes.  I have a letter here regarding Valygar's taxes.  It says here that Valygar owns some land outside the city.  Do you know anything about that?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #18872 /* ~I was attacked by Cowled Wizards here... what do you know about that?~ */
  IF ~~ THEN REPLY #18873 /* ~I was hoping you could tell me, again, who owns this place.~ */ GOTO 3
  IF ~~ THEN REPLY #18874 /* ~Yes, actually.  I am looking for Valygar, and I was wondering if you could help me.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #18875 /* ~I was wondering if I could ask you a few questions.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
